.Normal_text {font-family:Trebuchet MS, Tahoma, sans-serif;font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#0F0F0E;letter-spacing:0.0em;}
.Heading_2 {font-family:Trebuchet MS, Tahoma, sans-serif;font-weight:normal;font-style:normal;font-size:20px;text-decoration:none;color:#F3C92D;letter-spacing:0.0em;}
.Heading_1 {font-family:Advent Pro;font-weight:100;font-style:normal;font-size:48px;text-decoration:none;color:#191A1B;letter-spacing:0.0em;}
.Heading_3 {color:#FFFFFF;}
.Normal_text_Light {color:#FFFFFF;}
